Register_Address_Translation_unit
1	1	+1	# nb_front_end          
1	1	+1	# nb_context            [0] [nb_front_end]
4 	4 	*2	# nb_general_register   
4 	4 	*2	# nb_special_register   
4	4	+1	# nb_inst_insert
4	4	+1	# nb_inst_retire
